# gnome-screensaver's Portuguese translation.
# Copyright © 2006, 2007, 2008, 2009, 2010, 2011 gnome-screensaver
# This file is distributed under the same license as the gnome-screensaver package.
# Duarte Loreto <happyguy_pt@hotmail.com>, 2006, 2007, 2008, 2009, 2010, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: 3.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-03-16 00:17+0000\n"
"PO-Revision-Date: 2011-03-16 00:25+0000\n"
"Last-Translator: Duarte Loreto <happyguy_pt@hotmail.com>\n"
"Language-Team: Portuguese <gnome_pt@yahoogroups.com>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../src/gnome-screensaver-command.c:46
msgid "Causes the screensaver to exit gracefully"
msgstr "Força o protector de ecrã a terminar graciosamente"

#: ../src/gnome-screensaver-command.c:48
msgid "Query the state of the screensaver"
msgstr "Consulta o estado o protector de ecrã"

#: ../src/gnome-screensaver-command.c:50
msgid "Query the length of time the screensaver has been active"
msgstr "Consultar à quanto tempo o protector de ecrã está activo"

#: ../src/gnome-screensaver-command.c:52
msgid "Tells the running screensaver process to lock the screen immediately"
msgstr ""
"Indica ao processo de protecção de ecrã em execução para trancar o ecrã "
"imediatamente"

#: ../src/gnome-screensaver-command.c:54
msgid "Turn the screensaver on (blank the screen)"
msgstr "Activar a protecção de ecrã (ecrã preto)"

#: ../src/gnome-screensaver-command.c:56
msgid "If the screensaver is active then deactivate it (un-blank the screen)"
msgstr ""
"Se a protecção de ecrã estiver activa, desactivá-la (ecrã deixa de estar "
"preto)"

#: ../src/gnome-screensaver-command.c:58 ../src/gnome-screensaver-dialog.c:59
#: ../src/gnome-screensaver.c:56
msgid "Version of this application"
msgstr "Versão desta aplicação"

#: ../src/gnome-screensaver-command.c:224
#, c-format
msgid "The screensaver is active\n"
msgstr "O protector de ecrã está activado\n"

#: ../src/gnome-screensaver-command.c:226
#, c-format
msgid "The screensaver is inactive\n"
msgstr "O protector de ecrã está desactivado\n"

#: ../src/gnome-screensaver-command.c:256
#, c-format
msgid "The screensaver has been active for %d second.\n"
msgid_plural "The screensaver has been active for %d seconds.\n"
msgstr[0] "O protector de ecrã está activo há %d segundo.\n"
msgstr[1] "O protector de ecrã está activo há %d segundos.\n"

#: ../src/gnome-screensaver-command.c:258
#, c-format
msgid "The screensaver is not currently active.\n"
msgstr "O protector de ecrã actualmente não está activo.\n"

#: ../src/gnome-screensaver-dialog.c:57
msgid "Show debugging output"
msgstr "Apresentar resultados da depuração"

#: ../src/gnome-screensaver-dialog.c:61
msgid "Show the logout button"
msgstr "Apresentar o botão de terminar sessão"

#: ../src/gnome-screensaver-dialog.c:63
msgid "Command to invoke from the logout button"
msgstr "Comando a invocar pelo botão de terminar sessão"

#: ../src/gnome-screensaver-dialog.c:65
msgid "Show the switch user button"
msgstr "Apresentar o botão de alternar utilizador"

#: ../src/gnome-screensaver-dialog.c:67
msgid "Message to show in the dialog"
msgstr "Mensagem a apresentar no diálogo"

#. Translators: This is the example input for the --status-message command line option.
#. Translators: This is the example input for the --away-message command line option.
#: ../src/gnome-screensaver-dialog.c:69 ../src/gnome-screensaver-dialog.c:73
msgid "MESSAGE"
msgstr "MENSAGEM"

#: ../src/gnome-screensaver-dialog.c:71
msgid "Not used"
msgstr "Não está em utilização"

#. login: is whacked always translate to Username:
#: ../src/gnome-screensaver-dialog.c:183 ../src/gnome-screensaver-dialog.c:184
#: ../src/gnome-screensaver-dialog.c:185 ../src/gs-auth-pam.c:698
msgid "Username:"
msgstr "Utilizador:"

#: ../src/gnome-screensaver-dialog.c:186 ../src/gnome-screensaver-dialog.c:187
#: ../src/gs-auth-pam.c:166
msgid "Password:"
msgstr "Senha:"

#: ../src/gnome-screensaver-dialog.c:188
msgid "You are required to change your password immediately (password aged)"
msgstr "É obrigatório alterar a sua senha imediatamente (senha antiga)"

#: ../src/gnome-screensaver-dialog.c:189
msgid "You are required to change your password immediately (root enforced)"
msgstr "É obrigatório alterar a sua senha imediatamente (forçado pelo root)"

#: ../src/gnome-screensaver-dialog.c:190
msgid "Your account has expired; please contact your system administrator"
msgstr "A sua conta expirou; contacte o administrador do seu sistema"

#: ../src/gnome-screensaver-dialog.c:191
msgid "No password supplied"
msgstr "Nenhuma senha especificada"

#: ../src/gnome-screensaver-dialog.c:192
msgid "Password unchanged"
msgstr "Senha inalterada"

#: ../src/gnome-screensaver-dialog.c:193
msgid "Cannot get username"
msgstr "Incapaz de obter o nome de utilizador"

#: ../src/gnome-screensaver-dialog.c:194
msgid "Retype new Unix password:"
msgstr "Reintroduza a nova senha Unix:"

#: ../src/gnome-screensaver-dialog.c:195
msgid "Enter new Unix password:"
msgstr "Introduza a nova senha Unix:"

#: ../src/gnome-screensaver-dialog.c:196
msgid "(current) Unix password:"
msgstr "Senha Unix (actual):"

#: ../src/gnome-screensaver-dialog.c:197
msgid "Error while changing NIS password."
msgstr "Erro ao alterar a senha NIS."

#: ../src/gnome-screensaver-dialog.c:198
msgid "You must choose a longer password"
msgstr "Tem de escolher uma senha maior"

#: ../src/gnome-screensaver-dialog.c:199
msgid "Password has been already used. Choose another."
msgstr "A senha já foi utilizada anteriormente. Seleccione outra."

#: ../src/gnome-screensaver-dialog.c:200
msgid "You must wait longer to change your password"
msgstr "Tem de aguardar mais tempo antes de poder alterar a sua senha"

#: ../src/gnome-screensaver-dialog.c:201
msgid "Sorry, passwords do not match"
msgstr "As senhas não coincidem"

#: ../src/gnome-screensaver-dialog.c:267
msgid "Checking…"
msgstr "A Verificar…"

#: ../src/gnome-screensaver-dialog.c:309 ../src/gs-auth-pam.c:457
msgid "Authentication failed."
msgstr "Autenticação falhada."

#: ../src/gnome-screensaver.c:57
msgid "Don't become a daemon"
msgstr "Não executar como daemon"

#: ../src/gnome-screensaver.c:58
msgid "Enable debugging code"
msgstr "Activar a depuração de código"

#: ../src/gnome-screensaver.desktop.in.in.h:1
msgid "Launch screensaver and locker program"
msgstr "Iniciar o protector de ecrã e a aplicação de trancar"

#: ../src/gnome-screensaver.desktop.in.in.h:2
msgid "Screensaver"
msgstr "Protecção de Ecrã"

#: ../src/gs-auth-pam.c:397
#, c-format
msgid "Unable to establish service %s: %s\n"
msgstr "Incapaz de estabelecer o serviço %s: %s\n"

#: ../src/gs-auth-pam.c:423
#, c-format
msgid "Can't set PAM_TTY=%s"
msgstr "Incapaz de definir PAM_TTY=%s"

#: ../src/gs-auth-pam.c:455
msgid "Incorrect password."
msgstr "Senha incorrecta."

#: ../src/gs-auth-pam.c:471
msgid "Not permitted to gain access at this time."
msgstr "Não lhe é permitido obter acesso neste momento."

#: ../src/gs-auth-pam.c:477
msgid "No longer permitted to access the system."
msgstr "Já não lhe é mais permitido aceder ao sistema."

#: ../src/gs-listener-dbus.c:1148
msgid "failed to register with the message bus"
msgstr "falha ao se registar no bus de mensagens"

#: ../src/gs-listener-dbus.c:1158
msgid "not connected to the message bus"
msgstr "não se encontra ligado ao bus de mensagens"

#: ../src/gs-listener-dbus.c:1167 ../src/gs-listener-dbus.c:1197
msgid "screensaver already running in this session"
msgstr "protecção de ecrã já se encontra em execução nesta sessão"

#: ../src/gs-lock-plug.c:256
msgid "Time has expired."
msgstr "Tempo expirou."

#: ../src/gs-lock-plug.c:287
msgid "You have the Caps & Num Lock keys on."
msgstr "Tem as teclas Caps & Num Lock activas."

#: ../src/gs-lock-plug.c:290
msgid "You have the Caps Lock key on."
msgstr "Tem a tecla Caps Lock activa."

#: ../src/gs-lock-plug.c:293
msgid "You have the Num Lock key on."
msgstr "Tem a tecla Num Lock activa."

#: ../src/gs-lock-plug.c:1350
msgid "S_witch User…"
msgstr "_Alternar Utilizador…"

#: ../src/gs-lock-plug.c:1359
msgid "Log _Out"
msgstr "_Terminar a Sessão"

#: ../src/gs-lock-plug.c:1366
msgid "_Unlock"
msgstr "_Destrancar"

#: ../src/gs-lock-plug.c:1401
msgid "_Password:"
msgstr "_Senha:"

#. Translators, this is the 24h date format used in the panel clock
#: ../src/gs-window-x11.c:2199
msgid "%a %R"
msgstr "%a %R"

#. Translators, this is the 12h date format used in the panel clock
#: ../src/gs-window-x11.c:2202
msgid "%a %l:%M %p"
msgstr "%a %l:%M %p"

#~ msgid "Set your screensaver preferences"
#~ msgstr "Defina as suas preferências de protecção de ecrã"

#~ msgid "Power _Management"
#~ msgstr "Gestão de _Energia"

#~ msgid "Regard the computer as _idle after:"
#~ msgstr "Considerar o computador como _inactivo após:"

#~ msgid "Screensaver Preferences"
#~ msgstr "Preferências da Protecção de Ecrã"

#~ msgid "Screensaver Preview"
#~ msgstr "Antevisão da Protecção de Ecrã"

#~ msgid "Screensaver preview"
#~ msgstr "Antevisão da protecção de ecrã"

#~ msgid "Warning: the screen will not be locked for the root user."
#~ msgstr "Aviso: o ecrã não ficará trancado para o utilizador root."

#~ msgid "_Activate screensaver when computer is idle"
#~ msgstr "_Activar o protector de ecrã quando o computador estiver inactivo"

#~ msgid "_Lock screen when screensaver is active"
#~ msgstr "_Trancar o ecrã quando o protector de ecrã está activo"

#~ msgid "_Preview"
#~ msgstr "_Antevisão"

#~ msgid "_Screensaver theme:"
#~ msgstr "Tema do _protector de ecrã:"

#~ msgid "Screensaver themes"
#~ msgstr "Temas do Protector de Ecrã"

#~ msgid "Screensavers"
#~ msgstr "Protectores de Ecrã"

#~ msgid "Activate when idle"
#~ msgstr "Activar quando _inactivo"

#~ msgid "Allow embedding a keyboard into the window"
#~ msgstr "Permitir embutir um teclado na janela"

#~ msgid "Allow logout"
#~ msgstr "Permitir terminar sessão"

#~ msgid "Allow the session status message to be displayed"
#~ msgstr "Permitir que seja apresentada a mensagem de estado da sessão"

#~ msgid ""
#~ "Allow the session status message to be displayed when the screen is "
#~ "locked."
#~ msgstr ""
#~ "Permitir que seja apresentada a mensagem de estado da sessão quando o "
#~ "ecrã está trancado."

#~ msgid "Allow user switching"
#~ msgstr "Permitir trocar de utilizador"

#~ msgid "Embedded keyboard command"
#~ msgstr "Comando de teclado embutido"

#~ msgid "Lock on activation"
#~ msgstr "Trancar ao activar"

#~ msgid "Logout command"
#~ msgstr "Comando para terminar sessão"

#~ msgid "Screensaver theme selection mode"
#~ msgstr "Modo de selecção do tema de protector de ecrã"

#~ msgid ""
#~ "Set this to TRUE to activate the screensaver when the session is idle."
#~ msgstr ""
#~ "Definir como VERDADEIRO para activar o protector de ecrã quando a sessão "
#~ "estiver inactiva."

#~ msgid ""
#~ "Set this to TRUE to allow embedding a keyboard into the window when "
#~ "trying to unlock. The \"keyboard_command\" key must be set with the "
#~ "appropriate command."
#~ msgstr ""
#~ "Definir como \"TRUE\" para permitir embutir um teclado na janela ao "
#~ "tentar destrancar. A chave \"keyboard_command\" tem de estar definida com "
#~ "o comando adequado."

#~ msgid ""
#~ "Set this to TRUE to lock the screen when the screensaver goes active."
#~ msgstr ""
#~ "Definir como VERDADEIRO para trancar o ecrã quando o protector de ecrã se "
#~ "activar."

#~ msgid ""
#~ "Set this to TRUE to offer an option in the unlock dialog to allow logging "
#~ "out after a delay. The delay is specified in the \"logout_delay\" key."
#~ msgstr ""
#~ "Definir como VERDADEIRO para disponibilizar uma opção no diálogo de "
#~ "destrancar para terminar sessão após uma espera. A espera é definida na "
#~ "chave \"logout_delay\"."

#~ msgid ""
#~ "Set this to TRUE to offer an option in the unlock dialog to switch to a "
#~ "different user account."
#~ msgstr ""
#~ "Definir como VERDADEIRO para disponibilizar uma opção no diálogo de "
#~ "destrancar para alternar para outra conta de utilizador."

#~ msgid ""
#~ "The command that will be run, if the \"embedded_keyboard_enabled\" key is "
#~ "set to TRUE, to embed a keyboard widget into the window. This command "
#~ "should implement an XEMBED plug interface and output a window XID on the "
#~ "standard output."
#~ msgstr ""
#~ "O comando que será executado, se a chave \"embedded_keyboard_enabled\" "
#~ "estiver definida como \"TRUE\", para embutir um widget de teclado na "
#~ "janela. Este comando deveria implementar um interface XEMBED de ligação e "
#~ "devolver uma janela XID na consola de saída."

#~ msgid ""
#~ "The command to invoke when the logout button is clicked. This command "
#~ "should simply log the user out without any interaction. This key has "
#~ "effect only if the \"logout_enable\" key is set to TRUE."
#~ msgstr ""
#~ "O comando a invocar ao ser premido o botão de terminar sessão. Este "
#~ "comando deverá apenas terminar a sessão do utilizador sem qualquer "
#~ "interacção. Esta chave apenas tem efeito se a chave \"logout_enable\" "
#~ "estiver definida como VERDADEIRA."

#~ msgid ""
#~ "The number of minutes after screensaver activation before locking the "
#~ "screen."
#~ msgstr ""
#~ "O número de minutos após a activação do protector de ecrã antes de ser "
#~ "trancado o ecrã."

#~ msgid ""
#~ "The number of minutes after the screensaver activation before a logout "
#~ "option will appear in the unlock dialog. This key has effect only if the "
#~ "\"logout_enable\" key is set to TRUE."
#~ msgstr ""
#~ "O número de minutos após a activação do protector de ecrã antes de que "
#~ "seja disponibilizada no diálogo de destrancar um botão para terminar "
#~ "sessão. Esta chave apenas tem efeito se a chave \"logout_enable\" estiver "
#~ "definida como VERDADEIRA."

#~ msgid ""
#~ "The number of minutes of inactivity before the session is considered idle."
#~ msgstr ""
#~ "O número de minutos de inactividade para que a sessão seja considerada "
#~ "inactiva."

#~ msgid "The number of minutes to run before changing the screensaver theme."
#~ msgstr ""
#~ "O número de minutos a correr antes de ser alterado o tema do protector de "
#~ "ecrã."

#~ msgid ""
#~ "The number of seconds of inactivity before signalling to power "
#~ "management. This key is set and maintained by the session power "
#~ "management agent."
#~ msgstr ""
#~ "O número de segundos de inactividade antes de enviar um sinal para a "
#~ "gestão de energia. Esta chave é definida e mantida pelo agente de gestão "
#~ "de energia da sessão."

#~ msgid ""
#~ "The selection mode used by screensaver. May be \"blank-only\" to enable "
#~ "the screensaver without using any theme on activation, \"single\" to "
#~ "enable screensaver using only one theme on activation (specified in "
#~ "\"themes\" key), and \"random\" to enable the screensaver using a random "
#~ "theme on activation."
#~ msgstr ""
#~ "O modo de selecção utilizado pelo protector de ecrã. Poderá ser \"blank-"
#~ "only\" para activar o protector de ecrã sem utilizar qualquer tema ou "
#~ "activação, \"single\" para activar a protecção de ecrã utilizando apenas "
#~ "um tema ao activar (especificado na chave \"themes\"), e \"random\" para "
#~ "activar a protecção de ecrã utilizando um tema aleatório ao activar."

#~ msgid ""
#~ "This key specifies the list of themes to be used by the screensaver. It's "
#~ "ignored when \"mode\" key is \"blank-only\", should provide the theme "
#~ "name when \"mode\" is \"single\", and should provide a list of themes "
#~ "when \"mode\" is \"random\"."
#~ msgstr ""
#~ "Esta chave especifica a lista de temas a serem utilizados pela protecção "
#~ "de ecrã. É ignorada quando a chave \"mode\" é \"blank-only\", deverá "
#~ "indicar o nome do tema quando o \"mode\" for \"single\", e deverá "
#~ "especificar uma lista de temas quando o \"mode\" for \"random\"."

#~ msgid "Time before locking"
#~ msgstr "Espera antes de trancar"

#~ msgid "Time before logout option"
#~ msgstr "Espera antes da opção de terminar sessão"

#~ msgid "Time before power management baseline"
#~ msgstr "Espera antes de activar as políticas de gestão de energia"

#~ msgid "Time before session is considered idle"
#~ msgstr "Tempo inactivo para que a sessão seja considerada inactiva"

#~ msgid "Time before theme change"
#~ msgstr "Espera antes de alterar o tema"

#~ msgid "Cosmos"
#~ msgstr "Cosmos"

#~ msgid "Display a slideshow of pictures of the cosmos"
#~ msgstr "Apresenta um conjunto de fotografias do cosmos"

#~ msgid "Bubbles the GNOME foot logo around the screen"
#~ msgstr "Bolhas no logotipo do pé do GNOME por todo o ecrã"

#~ msgid "Floating Feet"
#~ msgstr "Pé Flutuante"

#~ msgid "Display a slideshow from your Pictures folder"
#~ msgstr "Apresenta um conunto de fotografias da sua pasta de Imagens"

# 48x48/emblems/emblem-pictures.icon.in.h:1
# 48x48/emblems/emblem-pictures.icon.in.h:1
#~ msgid "Pictures folder"
#~ msgstr "Pasta de Imagens"

#~ msgid "A pop-art-ish grid of pulsing colors."
#~ msgstr "Uma grelha estilo pop-arte de cores pulsantes."

#~ msgid "Pop art squares"
#~ msgstr "Quadrados pop-arte"

#~ msgid "%s. See --help for usage information.\n"
#~ msgstr "%s. Consulte --help para informações de utilização.\n"

#~ msgid "Show paths that images follow"
#~ msgstr "Apresentar os caminhos que as imagens seguem"

#~ msgid "Occasionally rotate images as they move"
#~ msgstr "Ocasionalmente rodar as imagens à medida que elas se movem"

#~ msgid "Print out frame rate and other statistics"
#~ msgstr "Imprimir o rácio de frames e outras estatísticas"

#~ msgid "The maximum number of images to keep on screen"
#~ msgstr "O número máximo de imagens a manter no ecrã"

#~ msgid "MAX_IMAGES"
#~ msgstr "MAX_IMAGENS"

#~ msgid "The initial size and position of window"
#~ msgstr "O tamanho e posição inicial da janela"

#~ msgid "WIDTHxHEIGHT+X+Y"
#~ msgstr "LARGURAxALTURA+X+Y"

#~ msgid "The source image to use"
#~ msgstr "A imagem base a utilizar"

#~ msgid "image — floats images around the screen"
#~ msgstr "imagem — flutua imagens pelo ecrã"

#~ msgid "You must specify one image.  See --help for usage information.\n"
#~ msgstr ""
#~ "Tem de especificar uma imagem.  Consulte --help para informação de "
#~ "utilização.\n"

#~ msgid "Location to get images from"
#~ msgstr "Localização de onde obter as imagens"

#~ msgid "PATH"
#~ msgstr "CAMINHO"

#~ msgid "Color to use for image background"
#~ msgstr "Cor a utilizar para o fundo das imagens"

#~ msgid "\"#rrggbb\""
#~ msgstr "\"#rrggbb\""

#~ msgid "Do not randomize pictures from location"
#~ msgstr "Não aleatoriezar as imagens da localização"

#~ msgid "Do not try to stretch images on screen"
#~ msgstr "Não tentar esticar as imagens no ecrã"

#~ msgid "Copying files"
#~ msgstr "A copiar os ficheiros"

#~ msgid "From:"
#~ msgstr "De:"

#~ msgid "To:"
#~ msgstr "Para:"

#~ msgid "Copying themes"
#~ msgstr "A copiar temas"

#~ msgid "Invalid screensaver theme"
#~ msgstr "Tema de protecção de ecrã inválido"

#~ msgid "%s does not appear to be a valid screensaver theme."
#~ msgstr "%s não aparenta ser um tema de protecção de ecrã válido."

#~ msgid "Copying file: %u of %u"
#~ msgstr "A copiar o ficheiro: %u de %u"

#~ msgid "If the screensaver is active then switch to another graphics demo"
#~ msgstr ""
#~ "Se a protecção de ecrã estiver activa então alterna para outra "
#~ "demonstração gráfica"

#~ msgid "Poke the running screensaver to simulate user activity"
#~ msgstr ""
#~ "Enviar mensagens ao protector de ecrã em execução para simular actividade "
#~ "de utilizador"

#~ msgid ""
#~ "Inhibit the screensaver from activating.  Command blocks while inhibit is "
#~ "active."
#~ msgstr ""
#~ "Impedir a protecção de ecrã de se iniciar.  Comando bloqueia enquando a "
#~ "inibição estiver activa."

#~ msgid "The calling application that is inhibiting the screensaver"
#~ msgstr "A aplicação chamadora que está a inibir a protecção de ecrã"

#~ msgid "The reason for inhibiting the screensaver"
#~ msgstr "O motivo para inibir o protector de ecrã."

#~ msgid "The screensaver is not inhibited\n"
#~ msgstr "O protector de ecrã não está inibido\n"

#~ msgid "The screensaver is being inhibited by:\n"
#~ msgstr "O protector de ecrã está a ser inibido por:\n"

#~ msgid "Blank screen"
#~ msgstr "Ecrã Preto"

#~ msgid "Random"
#~ msgstr "Aleatório"

#~ msgid "%d hour"
#~ msgid_plural "%d hours"
#~ msgstr[0] "%d hora"
#~ msgstr[1] "%d horas"

#~ msgid "%d minute"
#~ msgid_plural "%d minutes"
#~ msgstr[0] "%d minuto"
#~ msgstr[1] "%d minutos"

#~ msgid "%d second"
#~ msgid_plural "%d seconds"
#~ msgstr[0] "%d segundo"
#~ msgstr[1] "%d segundos"

#~ msgid "%s %s %s"
#~ msgstr "%s %s %s"

#~ msgid "%s %s"
#~ msgstr "%s %s"

#~ msgid "%s"
#~ msgstr "%s"

#~ msgid "Never"
#~ msgstr "Nunca"

#~ msgid "Could not load the main interface"
#~ msgstr "Incapaz de ler o interface principal"

#~ msgid "Please make sure that the screensaver is properly installed"
#~ msgstr ""
#~ "Certifique-se de que o protector de ecrã está correctamente instalado"

#~ msgid "%U on %h"
#~ msgstr "%U em %h"

#~ msgid "<b>Screensaver preview</b>"
#~ msgstr "<b>Antevisão do Protector de Ecrã</b>"

#~ msgid "Theme for lock dialog"
#~ msgstr "Tema para a janela de tranca"

#~ msgid "Theme to use for the lock dialog."
#~ msgstr "tema a utilizar na janela de tranca."

#~ msgid "<b>Leave a message for %R:</b>"
#~ msgstr "<b>Deixar uma mensagem para %R:</b>"

#~ msgid "<span size=\"small\">%U on %h</span>"
#~ msgstr "<span size=\"small\">%U em %h</span>"

#~ msgid "<span size=\"x-large\">%R</span>"
#~ msgstr "<span size=\"x-large\">%R</span>"

#~ msgid "_Cancel"
#~ msgstr "_Cancelar"

#~ msgid "_Leave Message"
#~ msgstr "_Deixar Mensagem"

#~ msgid "_Log Out"
#~ msgstr "_Terminar a Sessão"

#~ msgid "active"
#~ msgstr "activo"

#~ msgid "inactive"
#~ msgstr "inactivo"

#~ msgid "S_witch User..."
#~ msgstr "_Alternar Utilizador..."

#~ msgid "Reason for being away"
#~ msgstr "Motivo para se ausentar"

#~ msgid "The reason for being away from the computer."
#~ msgstr "O motivo para se ausentar do computador."

#~ msgid "Copying '%s'"
#~ msgstr "A copiar '%s'"

#~ msgid "From URI"
#~ msgstr "Do URI"

#~ msgid "URI currently transferring from"
#~ msgstr "URI fonte da transferência actual"

#~ msgid "To URI"
#~ msgstr "Para URI"

#~ msgid "URI currently transferring to"
#~ msgstr "URI de destino da transferência actual"

#~ msgid "Fraction completed"
#~ msgstr "Fracção efectuada"

#~ msgid "Fraction of transfer currently completed"
#~ msgstr "Fracção da transferência já efectuada"

#~ msgid "Current URI index"
#~ msgstr "Índice do URI actual"

#~ msgid "Current URI index - starts from 1"
#~ msgstr "Índice do URI actual - início em 1"

#~ msgid "Total URIs"
#~ msgstr "Total de URIs"

#~ msgid "Total number of URIs"
#~ msgstr "Número total de URIs"

#~ msgid "Connecting..."
#~ msgstr "A Ligar..."

#~ msgid "S_witch to user:"
#~ msgstr "Alternar para o utili_zador:"

#~ msgid "_Switch user..."
#~ msgstr "_Alternar o utilizador..."

#~ msgid "N"
#~ msgstr "n"

#~ msgid "Manager"
#~ msgstr "Gestor"

#~ msgid "The manager which owns this object."
#~ msgstr "O gestor que detém este objecto."

#~ msgid "Name"
#~ msgstr "Nome"

#~ msgid "The name of the X11 display this object refers to."
#~ msgstr "O nome do ecrã X11 a que este objecto se refere."

#~ msgid "User"
#~ msgstr "Utilizador"

#~ msgid "The user currently logged in on this virtual terminal."
#~ msgstr "O utilizador actualmente ligado nesta consola virtual."

#~ msgid "Console"
#~ msgstr "Consola"

#~ msgid ""
#~ "The number of the virtual console this display can be found on, or %-1."
#~ msgstr ""
#~ "O número de consolas virtuais neste ecrã pode ser encontrado em, ou %-1."

#~ msgid "Nested"
#~ msgstr "Encadeado"

#~ msgid "Whether or not this display is a windowed (Xnest) display."
#~ msgstr "Se este ecrã é ou não um ecrã encadeado (Xnest)."

#~ msgid "The display manager could not be contacted for unknown reasons."
#~ msgstr "Incapaz de contactar o gestor de ecrã, por motivos desconhecidos."

#~ msgid "The display manager is not running or too old."
#~ msgstr "O gestor de ecrã não está em execução ou é demasiado antigo."

#~ msgid "The configured limit of flexible servers has been reached."
#~ msgstr "Foi atingido o limite configurado de servidores flexíveis."

#~ msgid "There was an unknown error starting X."
#~ msgstr "Ocorreu um erro desconhecido ao inicializar o X."

#~ msgid "The X server failed to finish starting."
#~ msgstr "O servidor X falhou ao tentar iniciar."

#~ msgid "There are too many X sessions running."
#~ msgstr "Existem demasiadas sessões X em execução."

#~ msgid "The nested X server (Xnest) cannot connect to your current X server."
#~ msgstr ""
#~ "O servidor X nested (Xnest) não se consegue ligar ao seu servidor X "
#~ "actual."

#~ msgid "The X server in the GDM configuration could not be found."
#~ msgstr "Incapaz de encontrar o servidor X na configuração GDM."

#~ msgid ""
#~ "Trying to set an unknown logout action, or trying to set a logout action "
#~ "which is not available."
#~ msgstr ""
#~ "A tentar definir uma acção de terminar sessão desconhecida ou a tentar "
#~ "definir uma acção de terminar sessão que não está disponível."

#~ msgid "Virtual terminals not supported."
#~ msgstr "Terminais virtuais não suportados."

#~ msgid "Invalid virtual terminal number."
#~ msgstr "Número de terminal virtual inválido."

#~ msgid "Trying to update an unsupported configuration key."
#~ msgstr "A tentar actualizar uma chave de configuração não suportada."

#~ msgid "~/.Xauthority file badly configured or missing."
#~ msgstr "Ficheiro ~/.Xauthority mal configurado ou inexistente."

#~ msgid "Too many messages were sent to the display manager, and it hung up."
#~ msgstr ""
#~ "Foram enviadas demasiadas mensagens para o gestor de ecrãs e este parou."

#~ msgid "The display manager sent an unknown error message."
#~ msgstr "O gestor de ecrãs enviou uma mensagem de erro desconhecida."

#~ msgid "The user this menu item represents."
#~ msgstr "O utilizador que esta entrada de menu representa."

#~ msgid "Icon Size"
#~ msgstr "Tamanho do Ícone"

#~ msgid "The size of the icon to use."
#~ msgstr "O tamanho do ícone a utilizar."

#~ msgid "Indicator Size"
#~ msgstr "Tamanho do Indicador"

#~ msgid "Size of check indicator"
#~ msgstr "Tamanho do indicador de verificação"

#~ msgid "Indicator Spacing"
#~ msgstr "Espaçamento do Indicador"

#~ msgid "Space between the username and the indicator"
#~ msgstr "Espaço entre o nome do utilizador e o indicador"

#~ msgid "The user manager object this user is controlled by."
#~ msgstr "O objecto de gestão de objectos que controla este utilizador."

#~ msgid "Show Details"
#~ msgstr "Apresentar os Detalhes"

#~ msgid "Time before activation"
#~ msgstr "Espera antes da activação"

#~ msgid "GDM (The GNOME Display Manager) is not running."
#~ msgstr "GDM (O Gestor de Ecrãs GNOME) não está em execução."

#~ msgid ""
#~ "You might in fact be using a different display manager, such as KDM (KDE "
#~ "Display Manager) or xdm."
#~ msgstr ""
#~ "Poderá de facto estar a utilizar um gestor de ecrãs diferente, tal como o "
#~ "KDM (Gestor de Ecrãs KDE) ou xdm."

#~ msgid ""
#~ "If you still wish to use this feature, either start GDM yourself or ask "
#~ "your system administrator to start GDM."
#~ msgstr ""
#~ "Caso ainda assim deseje utilizar esta funcionalidade, inicie o GDM ou "
#~ "peça ao administrador do sistema para o iniciar."

#~ msgid "Cannot communicate with GDM (The GNOME Display Manager)"
#~ msgstr "Incapaz de comunicar com o GDM (O Gestor de Sessões do GNOME)"

#~ msgid "Perhaps you have an old version of GDM running."
#~ msgstr "Talvez tenha em execução uma versão antiga do GDM."

#~ msgid ""
#~ "Cannot communicate with gdm, perhaps you have an old version running."
#~ msgstr ""
#~ "Incapaz de comunicar com o GDM. Talvez tenha em execução uma versão "
#~ "antiga."

#~ msgid "The allowed limit of flexible X servers reached."
#~ msgstr "Foi atingido o limite permitido de servidores flexíveis X."

#~ msgid "There were errors trying to start the X server."
#~ msgstr "Ocorreram erros ao tentar iniciar o servidor X."

#~ msgid "The X server failed.  Perhaps it is not configured well."
#~ msgstr "O servidor X falhou.  Talvez não esteja correctamente configurado."

#~ msgid "Too many X sessions running."
#~ msgstr "Demasiadas sessões X em execução."

#~ msgid ""
#~ "The nested X server (Xnest) cannot connect to your current X server.  You "
#~ "may be missing an X authorization file."
#~ msgstr ""
#~ "O servidor X nested (Xnest) não se consegue ligar ao seu servidor X "
#~ "actual.  Talvez lhe falte um ficheiro de autorização X."

#~ msgid ""
#~ "The nested X server (Xnest) is not available, or gdm is badly "
#~ "configured.\n"
#~ "Please install the Xnest package in order to use the nested login."
#~ msgstr ""
#~ "O servidor X nested (Xnest) não está disponível ou o GDM está mal "
#~ "configurado.\n"
#~ "Instale o pacote do Xnest para poder utilizar o início de sessão "
#~ "encadeado."

#~ msgid ""
#~ "The X server is not available, it is likely that gdm is badly configured."
#~ msgstr ""
#~ "O servidor X não está disponível. Provavelmente o GDM está mal "
#~ "configurado."

#~ msgid "Trying to change to an invalid virtual terminal number."
#~ msgstr "A tentar alterar para um número de terminal virtual inválido."

#~ msgid ""
#~ "You do not seem to have authentication needed be for this operation.  "
#~ "Perhaps your .Xauthority file is not set up correctly."
#~ msgstr ""
#~ "Não parece que possua a autenticação necessária para esta operação.  "
#~ "Talvez o seu ficheiro .Xauthority não esteja correctamente configurado."

#~ msgid "Too many messages were sent to gdm and it hung upon us."
#~ msgstr "Foram enviadas demasiadas mensagens para o GDM e este parou."

#~ msgid "Unknown error occurred."
#~ msgstr "Ocorreu um erro desconhecido."

#~ msgid "_Screensaver"
#~ msgstr "Protector de _Ecrã"

#~ msgid "Disable running graphical themes while blanked"
#~ msgstr "Desactivar a execução de temas gráficos enquanto em protecção"

#~ msgid "Enable running graphical themes while blanked (if applicable)"
#~ msgstr ""
#~ "Activar a execução de temas gráficos enquanto em protecção (se aplicável)"

#~ msgid "0 seconds"
#~ msgstr "0 segundos"

#~ msgid "That password was incorrect."
#~ msgstr "Essa senha está incorrecta."
